import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LiveeventComponent } from './liveevent.component';

describe('LiveeventComponent', () => {
  let component: LiveeventComponent;
  let fixture: ComponentFixture<LiveeventComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LiveeventComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LiveeventComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
